<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_TITLE', 'The Store-Data Quality Check');
mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_DESC', 'data quality is important for your business');

mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_STATUS_TITLE', 'Show Store-Data Quality Check');
mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_STATUS_DESC', 'Do you want to show the Store-Data Quality Check on the dashboard? (recommended)');

mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_PASSED_DAYS_SKIP_TITLE', 'Number of Days');
mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_PASSED_DAYS_SKIP_DESC', 'How many days back do you want MailBeez to include in the graph?');


mh_define('MAILBEEZ_DASHBOARD_DQ_UNIQUE_CUSTOMERS', 'Unique Customer Accounts');
mh_define('MAILBEEZ_DASHBOARD_DQ_ABANDONED', 'Abandoned Accounts');
mh_define('MAILBEEZ_DASHBOARD_DQ_GUEST_RED', 'Guest Account Redundancy');
mh_define('MAILBEEZ_DASHBOARD_DQ_GUEST_RED_GUESTS_TITLE', 'Guests');
mh_define('MAILBEEZ_DASHBOARD_DQ_GUEST_RED_ACCOUNTS_TITLE', 'Accounts');
mh_define('MAILBEEZ_DASHBOARD_DQ_GUEST_TEXT_GUEST', 'Guests having');
mh_define('MAILBEEZ_DASHBOARD_DQ_GUEST_TEXT_ACCOUNTS', 'accounts');
mh_define('MAILBEEZ_DASHBOARD_DQ_ORPHAN', 'orphan orders');
mh_define('MAILBEEZ_DASHBOARD_DQ_CONTACT', 'Please contact MailBeez Support how to improve your Data Quality');
mh_define('MAILBEEZ_DASHBOARD_DQ_RUNNING', 'Your Data Quality is automatically optimized');

mh_define('MAILBEEZ_DASHBOARD_DQ_LINK', 'https://www.mailbeez.com/support/improve-data-quality/');

?>